<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical"
    >

    <TextView
        android:id="@+id/hintText"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginStart="14dp"
        android:layout_marginTop="30dp"
        android:layout_marginEnd="14dp"
        android:fontFamily="Roboto"
        android:textAlignment="center"
        android:textColor="#FFFFFFFF"
        android:textSize="13sp" />

    <Button
        android:id="@+id/button1"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:layout_marginStart="5dp"
        android:layout_marginEnd="5dp"
        android:layout_alignBottom="@+id/button2"
        android:layout_marginBottom="32dp"
        android:background="@drawable/button_shape"
        android:textColor="#FF0DA8FF"
        >
    </Button>

    <Button
        android:id="@+id/button2"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:layout_marginStart="5dp"
        android:layout_marginEnd="5dp"
        android:layout_alignParentBottom="true"
        android:background="@drawable/button_shape"
        android:textColor="#FFFFFFFF"
        >
    </Button>

</RelativeLayout>